.THIS .button {
  font-size: 16px;
  position: relative;
  top: 20%;
  background: red;
  border: none;
  border-radius: 3px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 20px 20px 20px;
  display: inline-block;
  cursor: pointer;
  transition: background-color .4s;
}

.THIS .hover {
  color: white;
  background: grey;
  cursor: pointer;
  box-shadow: 0 0 20px rgba(250, 0, 20, 0.4);
}

@media (min-width:1025px) { /*Desktop Break point*/
.THIS.slds-spinner_container {
    top: 18% !important;
    bottom: 14% !important;
    }
}
.THIS .isActivityLoading .slds-spinner_container {
   position: relative !important;
   top: 20px !important;
}
.THIS .sWrapTest {
    height:95%;
    width:100%;
}
.THIS.info, .THIS.success, .THIS.warning, .THIS.error, .THIS.validation {
border: 1px solid;
margin: auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.THIS.info {
color: #00529B;
background-color: rgba(27, 82, 151, 1.0);
border-color: rgba(27, 82, 151, 1.0);
color: rgb(255, 255, 255);
background-image: url('info.png');
}
.THIS.success {
color: #4F8A10;
font-size:14px;
background-color: rgba(27, 82, 151, 1.0);
border-color: rgba(27, 82, 151, 1.0);
color: rgb(255, 255, 255);
background-image:url('success.png');
}
.THIS.warning {
color: #9F6000;
background-color: rgba(27, 82, 151, 1.0);
border-color: rgba(27, 82, 151, 1.0);
color: rgb(255, 255, 255);
width:550px;
background-image: url('/resource/warning1');
}
.THIS.error {
color: rgb(255, 255, 255);
background-color: rgb(179, 0, 0);
border-color: rgb(179, 0, 0);
background-image: url('error.png');
}
.THIS.close {
    float:right;
    border:none;
    padding-right: 2px;
    background: #FEEFB3;
}